{% extends 'base.html' %}
{% load static %}

{% block title %} | Entre com sua conta {% endblock %}

{% block content %}

    <div class="container pt-lg-5">
        <div class="row justify-content-center">
            <div class="col-md-4">
                <div class="card card-user">
                    <div class="card-body">
                        <p class="card-text">
                        <div class="author">
                            <div class="block block-one"></div>
                            <div class="block block-two"></div>
                            <div class="block block-three"></div>
                            <div class="block block-four"></div>
                            <a href="javascript:void(0)">
                                <img class="avatar" src="{% static 'img/sebum_logo.jpeg' %}" alt="...">
                                <h5 class="title">Forneça seus dados</h5>
                            </a>

                        </div>
                        </p>
                        <div class="card-description">

                            <form action="{% url 'login' %}" method="POST">
                                {% csrf_token %}
                                {{ form.as_p }}
                                <input type="submit" value="Login" class="btn btn-primary btn-block mt-4">
                                <input type="hidden" name="next" value="{{ next }}">
                                <p><a href="{% url 'reset_password' %}">Esqueci a senha</a></p>


                            </form>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

{% endblock %}